LiteCart

Installer

System Requirements

  • PHP 5.4+ [7.3.23]
    • Settings
      • register_globals = [OK]
      • arg_separator.output = & [OK]
      • memory_limit = 256M [OK]
    • Extensions
      • apcu [Missing]
      • dom [OK]
      • gd / imagick [OK]
      • intl [OK]
      • json [OK]
      • libxml [OK]
      • mbstring [OK]
      • mysqlnd [OK]
      • openssl [OK]
      • simplexml [OK]
      • zip [OK]
  • Apache 2 compatible HTTP daemon
    • Allow, Deny
    • Options -Indexes
    • Modules
      • mod_auth_basic [OK]
      • mod_deflate [Missing]
      • mod_env [Missing]
      • mod_headers [OK]
      • mod_rewrite [OK]
  • MySQL 5.5+

Writables

  • ~/admin/.htaccess [OK]
  • ~/admin/.htpasswd [OK]
  • ~/cache/ [OK]
  • ~/data/ [OK]
  • ~/images/ [OK]
  • ~/includes/config.inc.php [OK]
  • ~/vqmod/ [OK]
  • ~/vqmod/xml/ [OK]
  • ~/vqmod/vqcache/ [OK]
  • ~/vqmod/checked.cache [OK]
  • ~/vqmod/mods.cache [OK]
  • ~/.htaccess [OK]

Installation Parameters

File System

/home/u339635394/public_html/

Database

Store Information

Development

Administration

/

This software is licensed under Creative Commons BY-ND 4.0.